.text-title-tabs{
    font-size: 45px;
    line-height: 1em;
}

.text-subtitle-tabs{
    font-size: 30px;
    line-height: 1em;
}

.text-regular{
    font-weight: 400;
}

.text-bold{
    font-weight: 700;
}

.text-center{
    text-align: center;
}

.space-low{
    height: 15px;
}

.space-large{
    height: 50px;
}

/* ACCIONES VERDES */
.section-one{
    padding: 40px 0px 40px 0px;
}

.section-two{
    padding: 40px 0px 40px 0px;
    margin-top: 40px;
}

.section-three{
    padding: 40px 0px 40px 0px;
    margin-top: 40px;
}

.section-four{
    margin-top: 40px;
    padding: 40px 20px 40px 20px;
    background-color: #f1f5f9;
    border-radius: 30px;
}

.section-five{
    padding: 40px 0px 40px 0px;
    margin-top: 40px;
    text-align: center;
}

.section-six{
    margin-top: 40px;
    padding: 40px 20px 40px 20px;
    background-color: #003b5c;
    border-radius: 30px;
    color: #fff;
}

.col-img-block img {
    width: 100%;
    height: auto;
    display: block;
    max-width: 100%;
}

.col-info-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.text-green{
    color:#79c300;
}

.text-blue{
    color:#003b5c;
}

.text-sky{
    color:#00a3e0;
}

.text-blue-two{
    color:#0092bc;
}

.text-blue-three{
    color:#0072ce;
}

.text-white{
    color:#fff;
}

.image-container {
    position: relative;
    width: 100%;
}

.image-container img {
    width: 100%;
    height: auto;
    display: block;
}

.card-block {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #79c300;
    padding: 10px 20px;
    box-sizing: border-box;
    border-radius: 30px;
}

.card-block-blue {
    background: #003b5c;
}

.card-block h3, .card-block p {
    margin: 0;
    text-align: center;
}

.btn-degradado{
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1em;
    color: #fff;
    background: #79c300;
    border-color: transparent;
    border-style: none;
    border-width: 1px 1px 1px 1px;
    border-radius: 18px 18px 18px 18px;
    padding: 8px 20px 6px 20px;
}

.btn-degradado:hover{
    color: #fff;
    background: #79c300;
}

.title-card{
    font-size: 20px;
    line-height: 1.3em;
}

.text-card{
    font-size: 12px;
    line-height: 1.3em;
}

.row-mobil-tabs{
    display:none;
}


/* SALUD Y BIENESTAR */
.cards-health{
    background-color: #00a3e0;
    border-radius: 30px;
    color: #fff;
    padding: 10px 0px 5px 0px;
}

.btn-blue{
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1em;
    color: #fff;
    background: linear-gradient(45deg,#079ede, #fff);
    border-color: transparent;
    border-style: none;
    border-width: 1px 1px 1px 1px;
    border-radius: 18px 18px 18px 18px;
    padding: 8px 60px 6px 60px;
}

.btn-blue:hover{
    color: #fff;
    background: linear-gradient(45deg, #079ede, #fff);
}

.ul-tabs li{
    margin-bottom: 20px;
}

.container-img-tab{
    background-color: #f1f5f9;
    border-radius: 30px; 
    width: 350px;
    padding: 20px;
}

.box-list-tab{
    margin: 0px;
    display: flex;
    padding: 20px;
    align-items: center;
}

.btn-blue-two{
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1em;
    color: #fff;
    background: linear-gradient(45deg,#0072ce, #079ede);
    border-color: transparent;
    border-style: none;
    border-width: 1px 1px 1px 1px;
    border-radius: 18px 18px 18px 18px;
    padding: 8px 60px 6px 60px;
}

.btn-blue-two:hover{
    color: #fff;
    background: linear-gradient(45deg,#0072ce, #079ede);
}

.row-tablet{
    display: none;
}

.row-normal{
    display: flex;
}

/* TABLET */
@media screen and (min-width: 768px) and (max-width: 1000px) {
    .hero {
        background-position: 77% 0px;
        min-height: 500px;
    }
    .col-health{    
        margin-bottom: 10px; 
    }
    .nav-sustentabilidad{
        margin-bottom: 10px; 
    }
    .nav-rse{
        margin-bottom: 10px; 
    }

    .col-card{
        margin-bottom: 15px;
    }

    /* ONG */
    .container-img-tab{
        background-color: #f1f5f9;
        border-radius: 30px; 
        width: auto;
        padding: 20px;
    }

    .text-subtitle-tabs{
        font-size: 20px;
    }

    .row-tablet{
        display: flex;
    }
    .row-normal{
        display: none;
    }
    .title-card{
        font-size: 18px;
    }
}

/*Movil*/
@media screen and (min-width: 320px) and (max-width: 767px) {
    .row-normal{
        display: flex;
    }
    .row-tablet{
        display: none;
    }

    .card-block {
        border-radius: 20px;
    }

    .col-info-block p{
        margin: 0px 10px;
    }

    .text-title-tabs{
        font-size: 30px;
        text-align: center;
    }
    
    .text-subtitle-tabs{
        font-size: 20px;
        text-align: center;
    }

    .section-one{
        padding: 20px 0px 20px 0px;
    }
    
    .section-two{
        padding: 20px 0px 20px 0px;
        margin-top: 20px;
    }
    
    .section-three{
        padding: 20px 0px 20px 0px;
        margin-top: 20px;
    }
    
    .section-four{
        padding: 20px 0px 20px 0px;
        margin-top: 20px;
    }
    
    .section-five{
        padding: 20px 0px 20px 0px;
        margin-top: 20px;
    }

    .section-six{
        padding: 20px 0px 20px 0px;
        margin-top: 20px;
    }
    
    .col-card{
        margin-bottom: 20px;
    }

    .block-btn{
        text-align: center;
        margin-bottom: 20px;
    }

    .row-desktop-tabs{
        display: none;
    }

    .row-mobil-tabs{
        display:block;
    }

    /* SALUD Y BIENESTAR */
    .cards-health{
        margin: 10px;
    }

    .cards-health img{
        width: 30%;
    }

    .cards-health p{
        font-size: 10px;
    }

    .space-large{
        height: 15px;
    }

    /* ONG */
    .container-img-tab{
        background-color: #f1f5f9;
        border-radius: 30px; 
        width: auto;
        padding: 20px;
    }

    .title-card{
        font-size: 14px;
    }
    
    .text-card{
        font-size: 10px;
    }

    .card-block {
        padding: 5px 10px;
    }

    .space-card-movil{
        display: none;
    }
    
    .space-low{
        height: 10px;
    }
}